{
  "AADLoginFailed": "AAD-pålogging mislyktes",
  "AADRoleMismatch": "AAD-rollemismatch",
  "Abort": "Avbryt",
  "About": "Om",
  "Access granted": "Tilgang gitt",
  "Access": "Tilgang",
  "AccessPermissionBulkAssignmentConfirmation": "Sett tilgangs tillatelse til '%1' for valgte enheter",
  "Account confirmation failed": "Bekreftelse av konto feilet",
  "Account confirmation required": "Bekreftelse av konto behøves",
  "Account confirmed": "Konto bekreftet",
  "AccountConfirmationFailed": "Bekreftelse av din konto feilet. Kanskje tokenet ditt er utløpt",
  "AccountConfirmationPending": "E-mail adressen koblet til din konto er ikke bekreftet enda. Vennligst klikk på linken, sendt til deg på mail for å bekrefte og aktivere din konto. ",
  "AccountConfirmationSucceeded": "Din konto er nå aktiv ettersom din emailadresse har blitt bekreftet. ",
  "Action required": "Handling nødvendig",
  "Action": "Handling",
  "ActionCompleted": "Handling utført",
  "ActionCompletedAlthoughPresenting": "Handling utført (enheten presenterer)",
  "ActionFailed": "Handling feilet",
  "ActionInProgress": "Handlings fremgang",
  "ActionTriggered": "Handling startet",
  "ActionTriggeredAlthoughPresenting": "Handling startet (enheten presenterer)",
  "Actions": "Handlinger",
  "Activate Feature Pack": "Aktiver funksjonspakke",
  "Add Tags": "Legg til stikkord",
  "Add device": "Legg til enhet",
  "Add file": "Legg til fil",
  "Add message": "Legg til melding",
  "Add role": "Legg til rolle",
  "Add settings template": "Legg til Innstillingsmal",
  "Add task": "Legg til oppgave",
  "Add tenant": "Legg til gruppe",
  "Add user": "Legg til bruker",
  "Add": "Legg til",
  "Admin Message cleared": "Admin melding slettet",
  "Admin Message sent": "Admin melding sendt",
  "Admin Message": "Admin melding",
  "Admin Messages": "Admin melding",
  "Admin PIN": "Admin PIN",
  "Admin messages disabled": "Admin meldinger deaktivert",
  "Admin messages": "Admin meldinger",
  "Admin": "Admin",
  "AdminPINRequired": "Admin PIN behøves",
  "AdminPasswordInvalid": "Admin-Passord ugyldig",
  "AdminPasswordNotProvided": "Passord ikke tildelt",
  "Administrator": "Admin",
  "Advanced Logging": "Avansert logging",
  "Airplay - Chromecast - vSolution Cast Mirroring": "Airplay - Chromecast - vSolution Cast Mirroring",
  "Airplay": "AirPlay",
  "All devices from tenant": "Alle enheter fra leietaker",
  "All devices": "Alle enheter",
  "All settings": "Alle innstillinger",
  "Allowed": "Tillatt",
  "An unknown error occurred": "En ukjent feil har inntruffet",
  "An update for vSolution Link Pro is ready for installation": "En oppdatering for vSolution Link Pro er klar til å bli installert",
  "Another confirmation email has been sent": "Nok en bekreftelses-e-post er sendt",
  "Application Settings": "Innstillinger",
  "Apply": "Legg til",
  "Apps": "Apper",
  "April": "April",
  "Assign tenant": "Tildel gruppe",
  "At least 8 characters": "Minst 8 karakterer",
  "Attention": "Oppmerksomhet",
  "Audio": "Lyd",
  "August": "August",
  "Austria": "Østerrike",
  "Authentication": "Autentifisering",
  "Automatic": "Automatisk",
  "BackgroundTasksConfirmationMessage": "Du er i ferd med å avbryte alle oppgaver som fortsatt kjører i bakgrunnen",
  "Backup deleted": "Backup slettet",
  "Backup settings": "Backup instillinger",
  "Backup": "Backup",
  "Begin of month": "Starten av måneden",
  "Broadcast report": "Kringkastings rapport",
  "Browser": "Nettleser",
  "Build number": "Monterings nummer",
  "Build": "Monter",
  "Busy": "Opptatt",
  "Cancel": "Avbryt",
  "Change account": "Endre konto",
  "Change password": "Endre passord",
  "Changelog": "Endringslogg",
  "Changing the devicename will require a reboot": "Endring av navn på enheten krever omstart",
  "Check your emails": "Sjekk din epost",
  "Chromecast": "Chromecast",
  "Clear all": "Fjern alt",
  "Clear event log": "Fjern  hendelsesloggen",
  "ClearEventlogConfirmation": "Er du sikker på at du vil slette hendelsesloggen?",
  "Click to browse": "Trykk for å surfe",
  "Close": "Lukk",
  "Cloud": "Sky",
  "Collaboration": "Samhandling",
  "Coming soon": "Kommer snart",
  "Command": "Kommando",
  "Commercial register number": "Kommersielt register nummer",
  "Communication broken": "Kommunikasjon brutt",
  "CommunicationFailed": "Kommunikasjon feilet",
  "Company": "Bedrift",
  "Compatibility": "Kompabilitet",
  "ConcurrentUpdateFailed": "Kjørende oppdatering feilet",
  "Configuration": "Konfigurasjon",
  "Confirm Password": "Bekreft Passord",
  "Confirm deletion": "Bekfreft sletting",
  "Confirm": "Bekreft",
  "Connected": "Tilkoblet",
  "Connecting": "Kobler til",
  "Connection ID": "Connection ID",
  "Connection lost": "Tilkobling brutt",
  "Connection": "Tilkobling",
  "ConnectionFailed": "Tilkobling feilet",
  "Contact email": "Kontakt epost",
  "Contact phone": "Kontakt telefon",
  "Contact sales": "Kontakt forhandler",
  "Contact us": "Kontakt oss",
  "Contact your WolfVision dealer": "Kontakt din WolfVision-forhandler",
  "Content": "Innhold",
  "Continue": "Fortsett",
  "Control Center": "Kontrollsenter",
  "Copied": "Kopiert",
  "Copy Hardware Identifier": "Kopier maskinvare-ID",
  "Correlation Id": "Correlasjons id",
  "Country": "Land",
  "Create Device": "Opprett enhet",
  "Create settings template": "Opprett innstillings mal",
  "Create template": "Opprett mal",
  "Created": "Opprettet",
  "Creating settings template %": "Opprett innstillings mal %",
  "Current version": "Gjeldende versjon",
  "Daily": "Daglig",
  "Dashboard": "Dashbord",
  "Data backups": "Datasikkerhetskopiering",
  "Database": "Database",
  "Date": "Dato",
  "Days": "Dager",
  "December": "Desember",
  "DeepPowerDownModeActive": "Det er ikke tillat å slå av enheten når dyp nedkoblingsmodus er aktivert",
  "Defect device": "Defekt enhet",
  "Delete Device": "Slett enhet",
  "Delete Tenant": "Slett gruppe",
  "Delete backup": "Slett backup",
  "Delete": "Slett",
  "DeleteBackupConfirmation": "Ønsker du virkelig å slette backup fra %?",
  "Deleted": "Slettet",
  "Denied": "Avslått",
  "Description": "Beskrivelse",
  "Device connection": "Enhets tilkobling",
  "Device list": "Enhets liste",
  "Device name": "Enhets navn",
  "Device offline notifications": "Frakoblede enheter",
  "Device registration": "Enhets registrering",
  "Device registrations": "Enhets registreringer",
  "Device setting action": "Enhets innstillinger",
  "Device": "Enhet",
  "DeviceAlreadyExists": "Enhet finnes allerede",
  "DeviceBusy": "Enhet opptatt",
  "DeviceConnectionErrorHint": "Tilkobling til enhet feilet, antagelig grunnet feil eller manglende passord. Vennligst prøv igjen.",
  "DeviceModelUnknown": "Enhets model ukjent",
  "DeviceNotExists": "Enhet finnes ikke",
  "DeviceNotReachable": "Enhet kan ikke nåes",
  "DeviceNotVisible": "Enhet ikke synlig",
  "DeviceReplacementBackupRequirement": "En sikkerhetskopi av filen til den defekte enheten må lages på forhånd",
  "DeviceReplacementConfirmation": "Du bekrefter herved at du sannferdig har fylt in all data. Vennligst sørg for at din defekte og byttede enhet har blitt levert til din forhandler for reparasjon. Etter at din forespørsel er blitt kontrollert, vil vi sende en epost til den registrerte epost adressen for å ferdigstille prosessen. Alle funksjonspakker som er åpnet på enheten vil bli deaktivert på den defekte og overført til den nye enheten.",
  "DeviceReplacementDescription": "Velg en enhet for å overføre alle innstillinger og alle åpnede funksjonspakker",
  "DeviceReplacementDeviceTypeRequirement": "En enhet av samme modell type må være tilgjengelig",
  "DeviceReplacementFirmwareInvalid": "Ingen kompatibel fastvare funnet. Last ned siste fastvare for din enhet fra www.wolfvision.com og importer den til vSolution Link Pro",
  "DeviceReplacementParamsInvalid": "Enheter / sikkerhetskopier ikke funnet",
  "DeviceReplacementReadyDescription": "Enheten vil starte på nytt flere ganger og alle tidligere innstillinger vil bli overskrevet av seneste sikkerhetskopi. MAC adresser forblir uendret.",
  "DeviceReplacementReadyHeader": "Du er klar til å overføre alle innstillinger og alle funksjonspakker til din nye enhet.",
  "DeviceReplacementRequestCreated": "Forespørsel om erstatning av enhet opprettet.",
  "Devices from tenant": "Enheter fra gruppe",
  "Devices with tags": "Enheter med stikkord",
  "Devices": "Enheter",
  "DevicesBusy": "Enhet Opptatt",
  "Disconnected": "Frakoblet",
  "DiskFullError": "Det er ikke nok tilgjengelig plass på disken",
  "Do you really want to delete %?": "Vil du virkelig slette %?",
  "Download failed": "Nedlasting feilet",
  "Download logfile": "Last ned loggfil",
  "Download started": "Nedlasting startet...",
  "Download": "Nedlasting",
  "Drop file to upload": "Slipp fil for å laste opp",
  "Echo Cancellation": "Ekko kansellering ",
  "Edit Tags": "Editer stikkord",
  "Edit": "Rediger",
  "Email notifications": "E-postvarsler",
  "Email": "Email",
  "EmailConfirmationHint": "Du vil motta en bekreftelse på epost. Om ikke, vennligst kontakt Wolfvision.",
  "EmailInUse": "Email adressen er allerede i bruk",
  "EmailSendError": "Email kunne ikke sendes",
  "EmailSendSuccess": "Sending av E-post vellykket.",
  "EmailSettingInvalid": "Dine e-postinnstillinger er ufullstendige ",
  "EmailSettingRequired": "Du må bruke en tilpasset e-postleverandør når du bruker management-hub, 2-faktor autentisering  eller hendelsesloggvarsler",
  "Enabled": "Aktivert",
  "End of month": "Slutten av måneden",
  "Enter your credentials": "Skriv inn legitimasjonen din",
  "Entry": "Inngang",
  "EthernetModeIsOff": "Ethernet Modeller Av",
  "Event details": "Hendelsesdetaljer",
  "Event log failed notifications": "Mislykkede hendelser",
  "Event log": "Hendelseslog",
  "Event": "Hendelse",
  "EventLogExportConfirmation": "Er du sikker på at du vil eksportere alle elementer hendelsesloggen?",
  "EventLogExportFilteredConfirmation": "Vennligst velg om du ønsker å eksportere hele hendelsesloggen eller bruke gjeldende filter ?",
  "Events": "Hendelser",
  "Execute now": "Utfør nå",
  "Execute scheduled task": "Utfør Planlagt oppgave",
  "Execution report": "Utførelses rapport",
  "Execution time": "Utførelsestid",
  "Expired": "Utløpt",
  "Export all items": "Eksporter alle elementer",
  "Export filtered items only": "Eksporter kun filtrerte elementer",
  "Export settings": "Eksporter innstillinger",
  "Export": "Eksporter",
  "External identifier": "Ekstern identifikator",
  "FTP": "FTP",
  "FW Version": "FV Versjon",
  "FWCurrentlyInUse": "FW er i bruk",
  "FWDownloadFailed": "** Firmware download failed",
  "FWGroupDoesNotMatch": "FW gruppe korresponderer nkke",
  "FWNotFound": "FW ikke funnet",
  "FWUpdateConfirmation": "Bekreft fastvare oppdatring til versjon %1",
  "FWVersionNeedToBeAtLeast132": "FW versjon må være minst 1.32",
  "FWVersionNeedToBeAtLeast146": "FW versjon må være minst 1.46",
  "Failed to delete": "Kunne ikke slette",
  "Failed to retrieve settings": "Kunne ikke hente innstillinger",
  "Failed to save": "Kunne ikke lagre",
  "Failed to send email to address %1": "Kunne ikke sende e-post til adressen %1",
  "Failed": "Mislykket",
  "Feature Pack Key": "Funksjonspakke nøkkel",
  "Feature Pack Keys available for": "Funksjonspakke nøkkel tilgjengelig for",
  "Features": "Funksjoner",
  "February": "Februar",
  "FileNotFound": "Fil ikke funnet",
  "Filename": "Filnavn",
  "Files": "Filer",
  "Filter": "Filter",
  "Filters": "Filtre",
  "Finish": "Avslutt",
  "Firmware Update (connected VZ)": "Fastvare oppdatering (tilkoblet VZ)",
  "Firmware Update (latest version)": "Fastvare oppdatering (siste versjon)",
  "Firmware Update available": "Fastvare oppdatering tilgjengelig",
  "Firmware Update": "Fastvare oppdatering",
  "Firmware compatibility": "Fastvare kompabilitet",
  "Firmware erasing": "Fastvare sletting",
  "Firmware file downloading": "Fastvare fil laster opp",
  "Firmware files": "Fastvare filer",
  "Firmware update on connected VZ started": "Fastvare oppdatering til tilkoblet VZ startet",
  "Firmware update started": "Fastvare oppdatering startet",
  "Firmware updating": "Fastvare oppdatering",
  "Firmware version": "Fastvare versjon",
  "First name": "Fornavn",
  "Force execution": "Tving avslutning",
  "Framegrabber": "Framegrabber",
  "Free": "Gratis",
  "Friday": "Fredag",
  "Front Panel": "Front panel",
  "General": "Generelt",
  "Groupwork": "Gruppearbeid",
  "HDCP": "HDCP",
  "HDMI 1 Resolution": "HDMI 1 Oppløsning",
  "HDMI 2 Mode/Resolution": "HDMI 2 Modus/Oppløsning",
  "HDMI Out 1 Volume": "HDMI Ut 1 Volum",
  "HDMI Out 2 Volume": "HDMI Ut 2 Volum",
  "HDMI Out Volume": "HDMI Ut Volum",
  "HDMI Resolution": "HDMI Oppløsning",
  "HDMI": "HDMI",
  "HTTP/HTTPS Connection": "HTTP/HTTPS Tilkobling",
  "Hardware identifier": "Maskinvare-ID",
  "Help": "Hjelp",
  "HelpLinkHint": "Vennligst besøk denne lenken",
  "HostingUrlChangedConfirmation": "Programvertsinnstillingene er endret til: %1. Vennligst vurder å oppdatere skrivebordskoblingene og nettleserens bokmerker. Du blir nå omdirigert til den nye adressen.",
  "Hours": "Timer",
  "HttpsCertificateInvalid": "Https sertifikatet ser ut til å være ugyldig",
  "HttpsCertificateMissing": "Ingen https sertifikat er konfigurert",
  "IP Routing": "IP ruting",
  "IP address invalid": "IP adresse ugyldig",
  "IP address": "IP adresse",
  "Idle": "Inaktiv",
  "Import": "Import",
  "Imprint": "Avtrykk",
  "Inactive": "Inaktiv",
  "Information": "Informasjon",
  "Input characters limited to: %": "Innputt karakterer begrenset til: %",
  "Input does not match password": "Innput stemmer ikke med Passordet",
  "Input invalid": "Ugyldig inndata",
  "Input is not a valid guid": "Innput er ikke en gyldig guid",
  "Input must not contain: %": "Innputt må ikke inneholde %",
  "Input must not exceed % characters": "Innputt på ikke overstige % karakterer",
  "Input required": "Innput nødvendig",
  "Input": "Innput",
  "Installed": "Installert",
  "Internal server error": "Intern server feil",
  "IntervalPrefixDate": "Den",
  "IntervalPrefixDay": "Den",
  "IntervalPrefixMonth": "I",
  "IntervalPrefixTime": "kl",
  "IntervalPrefixWeekday": "Den",
  "Invalid date": "Ugyldig dato",
  "Invalid email address": "Ugyldig epost adresse",
  "Invalid login attempt": "Ugyldig innloggings forsøk",
  "Invalid mac address": "Ugyldig mac adresse",
  "InvalidFirmwareFile": "Ugyldig fastvare fil",
  "InvalidSettingsTemplateFile": "Ugyldig innstillings mal fil",
  "January": "Januar",
  "July": "Juli",
  "June": "Juni",
  "Keyboard": "Tastatur",
  "LAN": "LAN",
  "LDAP": "LDAP",
  "Language": "Språk",
  "Last execution": "Siste handling",
  "Last name": "Etternavn",
  "LastOfMonth": "Siste måned",
  "Latest version not available": "Siste versjon ikke tilgjengelig",
  "Latest version": "Siste versjon",
  "Lecture Capture": "Lecture Capture",
  "Legal Information": "Juridisk informasjon",
  "LibNice": "LibNice",
  "LibPurple": "LibPurple",
  "License info": "Lisensinformasjon",
  "License key": "Lisensnøkkel",
  "License transfer": "Lisensoverføring",
  "License type": "Lisenstype",
  "License upload": "Last opp lisens",
  "LicenseTransferNote": "Dette flytter den gjeldende lisensen til en annen server, identifisert ved maskinvare-ID. Etter dette vil lisensen ikke lenger være tilgjengelig på den nåværende serveren.",
  "Licensecheck pending": "Lisenskontroll venter",
  "Licensing": "Lisensiering",
  "Limited to {{maxCount}} devices in {{versionName}} version": "Begrenset til {{maxCount}} enheter i {{versionName}}-versjonen",
  "Line In Volume": "Linje inn volum",
  "Line In": "Linje inn",
  "Line Out Volume": "Linje ut volum",
  "Loading settings": "Laster innstillinger",
  "Loading templates": "Laster maler",
  "Loading": "Laster",
  "LocalAdministrator": "Lokal Administrator",
  "Logdata collected": "Loggdata samlet",
  "Login failed": "Innlogging feilet",
  "Login now": "Logg inn nå",
  "Login": "Innlogging",
  "Logout": "Logg ut",
  "Lowercase characters": "Små karakterer",
  "Mac address": "Mac adresse",
  "MacAddressAlreadyExists": "Mac adresse finnes allerede",
  "Main mac address (LAN 1)": "Hoved mac adresse (LAN 1)",
  "March": "Mars",
  "Mark as read": "Merk som lest",
  "Mark as unread": "Merk som ulest",
  "Master Volume": "Master volum",
  "May": "Mai",
  "Message": "Melding",
  "Messages": "Meldinger",
  "Microsoft 365": "Microsoft 365",
  "Miracast MICE": "Miracast MICE",
  "Miracast": "Miracast",
  "Mirror": "Speiling",
  "Moderator": "Moderator",
  "Monday": "Mandag",
  "MonthAbbrevApril": "Apr",
  "MonthAbbrevAugust": "Aug",
  "MonthAbbrevDecember": "Des",
  "MonthAbbrevFebruary": "Feb",
  "MonthAbbrevJanuary": "Jan",
  "MonthAbbrevJuly": "Jul",
  "MonthAbbrevJune": "Jun",
  "MonthAbbrevMarch": "Mar",
  "MonthAbbrevMay": "Mai",
  "MonthAbbrevNovember": "Nov",
  "MonthAbbrevOctober": "Okt",
  "MonthAbbrevSeptember": "Sep",
  "Monthly": "Månedsvis",
  "Months": "Måneder",
  "More info here": "Mer informasjon her",
  "Multiple % selected": "Flere % valgt",
  "My account": "Min konto",
  "Name already in use": "Navn allerede i bruk",
  "Name": "Navn",
  "Network Device Discovery": "Nettverks enhets oppdager",
  "Network Drive": "Nettverks driver",
  "Network": "Nettverk",
  "New Tag": "nytt stikkord",
  "New devices connected": "Ingen enheter er tilkoblet",
  "New hosting port": "Ny hostingport",
  "New registrations": "Nye registreringer",
  "No Feature Pack updates or warranty updates available": "Ingen funksjonspakker eller garanti oppdateringer tilgjengelig",
  "No backup found": "Ingen sikkerhetskopi funnet",
  "No compatible firmware files found": "Ingen kompatible fastvare filer funnet",
  "No devices affected": "Ingen enheter berørt",
  "No information about version up-to-dateness": "Ingen informasjon om hvilken versjon som er oppdatert",
  "No items found": "Ingen objekter funnet",
  "No target devices": "Ingen målenheter",
  "No templates found": "Ingen maler funnet",
  "No": "Nei",
  "Not sent yet": "Ikke sendt enda",
  "Not set": "Ikke satt",
  "Not yet executed": "Ikke utført enda",
  "NotFound": "IkkeFunnet",
  "November": "November",
  "Number of devices": "Antall enheter",
  "Numbers": "nummer",
  "October": "Oktober",
  "Off": "Av",
  "Offline license activation": "Aktivering av frakoblet lisens",
  "Offline license": "Frakoblet lisens",
  "Offline": "Offline",
  "OfflineLicenseHardwareIdentifierNote": "Vennligst send maskinvareidentifikatoren sammen med forespørselen om frakoblet lisens til support@wolfvision.net.",
  "OfflineLicenseNote": "Hvis serveren din ikke har internettilgang for å be om og validere en lisens, kan du manuelt importere en lisensfil levert av WolfVision.",
  "Ok": "Ok",
  "On": "På",
  "Onboarding": "Tilkobling",
  "Once": "En gang",
  "Online": "Online",
  "Open": "Åpen",
  "Opencast": "Opencast",
  "Or": "Eller",
  "Organization administration": "Organisasjonsadministrasjon",
  "Origin": "Opprinnelse",
  "Other country": "Annet land",
  "Other settings": "Andre innstillinger",
  "Outdated": "Utdatert",
  "Output": "Utgang",
  "Overrule presenting mode": "Ignorer presentasjons modus",
  "OwnTenantDeletionImpossible": "Sletting egen leietager ikke mulig",
  "P2PD": "P2PD",
  "Panopto": "Panopto",
  "Partially succeeded": "Delvis vellykket",
  "Password has been reset": "Passord har blitt tilbakestilt",
  "Password missing": "Passord mangler",
  "Password": "Passord",
  "Peripheral Control": "Perifer kontroll",
  "Permissions": "Tillatelser",
  "PersistenceError": "Å lagre dine endringer feilet",
  "Picture in Picture": "Bilde i bilde",
  "Pin Code": "Pin kode",
  "Platform": "Plattform",
  "Please set the WLAN region in the settings!": "Vennligst sett WLAN regionen i settings menyen!",
  "Please try again later": "Vennligst prøv igjen senere",
  "Power Down Mode": "Slå av modus",
  "Power Down": "Slå av",
  "Power Up (WOL)": "Slå på (WOL)",
  "Power Up": "Slå på",
  "PowerDownConfirmation": "Ved å skru av enheten via vSOlution Link Pro, gjeldende konfigurasjon kan gå tapt. Ønsker du fortsatt å slå av gjeldende enhet?",
  "PoweredOff": "slått av",
  "Presentation Mode": "Presentasjons modus",
  "Presenting": "Presenterer",
  "Preview": "Forhåndsvisning",
  "Problem description": "Problem beskrivelse",
  "Proxy": "Proxy",
  "Queued": "I kø",
  "Quick Annotation": "Hurtig annotering",
  "RaceConditionProblem": "I mellomtiden har data blitt endret. Vennligst last opp på nytt og prøv igjen.",
  "Read only access": "Lesetilgang",
  "Ready for downloading": "Klar for nedlasting",
  "Reboot": "Reboot",
  "Recent week": "Siste uke",
  "Recording": "Opptak",
  "Region set to %": "Region satt til %",
  "Register device": "Registrer enhet",
  "RegistrationWithDifferentTagExists": "Ulike tagger er valgt på enhetsregistreringen som allerede eksisterer",
  "RegistrationWithDifferentTenantExists": "En annen leietaker er valgt på den enhetsregistreringen som allerede eksisterer",
  "Rename Device": "Endre navn på enhet",
  "Replace Device": "Erstatt enhet",
  "Request Device Replacement": "Be om erstatning av enhet",
  "Required actions": "Nødvendige handlinger",
  "Requirements not fulfilled": "Krav ikke tilfredsstilt",
  "Resend confirmation email": "Send bekreftelses e-mail på nytt",
  "Reset password": "Tilbakestill passord",
  "Reset": "Tilbakestil",
  "Reset-link sent to your email address": "Tilbakestillings-link sendt til din epost adresse",
  "Restart required": "Omstart nødvendig",
  "Restarting": "Starter på nytt",
  "Restore settings": "Restaurer innstillinger",
  "Restoring settings started": "Innstillings restaurering startet",
  "Retry": "Prøve på nytt",
  "Reverse Shell": "Reverse Shell",
  "RevokePermissionHint": "Du er i ferd med å tilbakekalle tillatelser du for øyeblikket har. Dette kan begrense tilgangen din til visse funksjoner eller administrative handlinger.",
  "Role list": "Rolleliste",
  "Role": "Rolle",
  "RoleAlreadyExists": "Rollen eksisterer allerede",
  "RoleInUse": "Rolle brukes",
  "Roles": "Roller",
  "Room Management System": "Rom kontroll system",
  "RoomController": "Romkontroller",
  "Run update": "Kjør oppdatering",
  "SSH": "SSH",
  "SameTaskAlreadyStarted": "Oppgaven har allerede startet",
  "Saturday": "Lørdag",
  "Save Filter": "Lagre filter",
  "Save failed": "Lagring feilet",
  "Save permanently": "Lagre permanent",
  "Save": "Lagre",
  "Saved": "Lagret",
  "Saving": "Lagrer",
  "Scheduled task": "Planlagt oppgave",
  "Scheduled tasks": "Planlagte oppgaver",
  "Screen Off": "Skjerm av",
  "Screensaver": "Skjermsparer",
  "Search": "Søk",
  "Secure Connection": "Sikker tilkobling",
  "Security": "Sikkerhet",
  "Selection invalid": "Ugyldig valg",
  "Send": "Send",
  "Sending": "Sender",
  "Sent to": "Sendt til",
  "Sent": "Sendt",
  "September": "September",
  "Serial number": "Serienummer",
  "Server URL": "Server URL",
  "Service": "Service",
  "Set Description": "Lag beskrivelse",
  "Set Password": "Lag passord",
  "Set Tenant": "Sett gruppe",
  "Set WLAN region": "Sett WLAN region",
  "Setting templates": "Innstillings maler",
  "Setting your location to '%' cannot be undone!": "Setter din lokasjon til '%' kan ikke endres!",
  "Settings & Featurepacks": "Innstillinger & funksjonspakker",
  "Settings": "Innstillinger",
  "SettingsParsingFailed": "Innstillings parsing feilet",
  "Show details": "Vis detaljer",
  "Sign in with Microsoft": "Logg på med Microsoft",
  "SingleUserAccessIsActive": "Enslig bruker tilgang er aktiv",
  "Special characters": "Spesielle karakterer",
  "Splash Screen": "Splash skjerm",
  "Standby": "Vent litt",
  "Start trial": "Start prøveperiode",
  "State transition": "Statlig overgang",
  "State": "Status",
  "Static content": "Statisk innhold",
  "Status Bar": "Status bar",
  "Storage": "Lagringsplass",
  "Stream Input": "Strømme Innput",
  "Streaming": "Strømming",
  "Succeeded": "Vellykket",
  "Summary": "Oppsummering",
  "Sunday": "Søndag",
  "Swap HDMI Outputs": "bytt HDMI utganger",
  "System administration": "Systemadministrasjon",
  "System analysis": "System analyse",
  "System check": "Systemkontroll",
  "TLS Connection": "TLS Tilkobling",
  "TableFilterInUse": "Filter i bruk",
  "Tag Management": "Stikkords Administrering",
  "Tag restriction": "Stikkords restriksjoner",
  "TagAlreadyExists": "Stikkord finnes allerede",
  "TagNotExists": "Stikkord finnes ikke",
  "Tags will be added to selected devices": "Stikkord vil bli lagt til valgte enheter",
  "Tags": "Stikkord",
  "Target Hardware Identifier": "Maskinvare-ID (målsystem)",
  "Target device": "Mål enhet",
  "Task": "Oppgave",
  "Tasks": "Oppgaver",
  "Template name": "Mal Navn",
  "Template": "Mal",
  "TemplateAlreadyExists": "Mal finnes alleredet",
  "TemplateNotFound": "Mal ikke funnet",
  "TemplateRequired": "Mal nødvendig",
  "TemplateUsedInScheduledTask": "Mal blir brukt i avtalt oppgave",
  "Tenant access": "Leietaker tilgang",
  "Tenant list": "Gruppeliste",
  "Tenant will be overwritten for all selected devices": "Grupper vil bli overskrevet for alle valgte enheter",
  "Tenant": "Gruppe",
  "TenantAlreadyExists": "Gruppe finnes allerede",
  "TenantBulkAssignment": "Tilordne valgte enheter til leietaker '%1'",
  "TenantBulkAssignmentConfirmation": "Tildel alle enheter til gruppe '%1'",
  "TenantInUse": "Gruppe i bruk",
  "Tenants": "Grupper",
  "Testing": "Tester",
  "Text too long": "Tekst er for lang",
  "The region setting CANNOT be undone!": "Regions innstilling kan ikke endres",
  "The settings will only take effect after a restart": "Innstillingene vil kun tre i kraft etter en omstart.",
  "Thursday": "Torsdag",
  "Time Server": "Tidsserver",
  "Time": "Tid",
  "Today": "I dag",
  "TokenExpired": "Pollett utgått",
  "Transfer license": "Overfør lisens",
  "Trial period": "Prøveperiode",
  "TrialPeriodNote": "Du kan teste alle funksjoner gratis i en 30-dagers demoperiode. Kontakt din WolfVision-forhandler for tilbud etter prøveperioden.",
  "Trigger": "Trigger",
  "TriggerScheduledTaskConfirmation": "Ønsker du å kjøre '%1' på alle valgte enheter?",
  "Triggering scheduled task": "Utløser planlagt oppgave",
  "Tuesday": "Tirsdag",
  "Type": "Type",
  "USB Input": "USB Inngang",
  "USB Mic Volume": "USB Mikrofon Volum",
  "USB Mic": "USB Mikrofon",
  "USB Speaker Volume": "USB Høyttaler Volum",
  "USB Speaker": "USB Høyttaler",
  "USB": "USB",
  "Unassigned": "Ikke tilordnet",
  "Unauthorized": "Uautorisert",
  "UnexpectedError": "Uventet Feil",
  "Unknown": "Ukjent",
  "Unread": "Ulest",
  "Unrestricted access": "Full tilgang",
  "UnsavedChangesConfirmationMessage": "Du er i ferd med å forlate denne siden uten å lagre. Alle endringer vil gå tapt.",
  "UnsavedChangesConfirmationTitle": "Ikke lagrede endringer",
  "Up to date": "Oppdatert",
  "Update access permission": "Oppdater adgangs tillatelse",
  "Update available": "Oppdatering Tilgjengelig",
  "Update changed data": "Oppdater endrede data",
  "Update tenant assignment": "Oppdater gruppe oppgave",
  "UpdateFailed": "Oppdatering misslyktes",
  "Updating device registrations": "Oppdatering av enhetsregistreringer",
  "Updating subcomponents": "Oppdatering underkomponenter",
  "Upload settings template": "Last opp innstillings mal",
  "Upload": "Last opp",
  "Uploading settings template %": "Last opp instillings mal %",
  "Uppercase characters": "Store Karakterer",
  "Url": "Url",
  "User Interface Scaling": "Skallering av brukergrensesnitt ",
  "User action": "Brukerhandling",
  "User list": "Brukerliste",
  "User": "Bruker",
  "UserActionOnlyForLocalUsers": "Brukerhandling støttes kun for lokale brukere",
  "UserAlreadyExists": "Bruker finnes allerede",
  "UserProvisioningSettingsInvalid": "Ugyldige eller ufullstendige innstillinger for brukerklargjøring",
  "UserUnknown": "BrukerUkjent",
  "Usermanagement": "Bruker administrasjon",
  "Users": "Brukere",
  "VZ on CB: Firmware erasing": "VZ på CB: Firmware sletting",
  "VZ on CB: Firmware file downloading": "VZ på CB: Firmware fil opplasting",
  "VZ on CB: Firmware updating": "VZ på CB: Firmware oppdaterer",
  "VZ on CB: Restarting": "VZ på CB: starter på nytt",
  "Validity": "Gyldighet",
  "Version up to date": "Versjon er oppdatert",
  "Version": "Versjon",
  "Viewer": "Visningsprogram",
  "Visit our download page": "Besøk vår nedlastingsside",
  "Visualizer connected": "Dokumentkamera tilkoblet",
  "WLAN": "WLAN",
  "WPA Supplicant": "WPA søkeren",
  "Wallpaper": "Bakgrunn",
  "Warranty Pack Key": "Garantipakke nøkkel",
  "Warranty extension available for": "Garanti forlengelse tilgjengelig for",
  "Warranty until": "Garanti til",
  "Web Interface": "Web brukergrensesnitt",
  "Web content": "Web innhold",
  "WebRTC": "WebRTC",
  "Webcast Configuration": "Webcast konfigurering",
  "Webcast": "Webcast",
  "Wednesday": "Onsdag",
  "WeekdayAbbrevFriday": "Fre",
  "WeekdayAbbrevMonday": "Man",
  "WeekdayAbbrevSaturday": "Lør",
  "WeekdayAbbrevSunday": "Søn",
  "WeekdayAbbrevThursday": "Tor",
  "WeekdayAbbrevTuesday": "Tir",
  "WeekdayAbbrevWednesday": "Ons",
  "Weekdays": "Ukedager",
  "Weekly": "Ukentlig",
  "Weeks": "Uker",
  "When deleting a tenant, all its devices will be unassigned": "Når leietager slettes, så vil alle dens enheter ikke lenger være tilordnet.",
  "Windows": "Windows",
  "Within the last": "Innenfor det siste",
  "Yearly": "Årlig",
  "Yes": "Ja",
  "Yesterday": "I går",
  "You cannot enter new tags here": "Du kan ikke legge til nye stikkord her",
  "You have not created a backup yet": "Du har ikke laget en sikkerhetskopi enda",
  "You have not created a settings template of same firmware and type yet": "Du har ikke laget en innstillingsmal av samme fastvare og type enda",
  "You have not created a settings template yet": "Du har ikke laget en innstillings mal enda",
  "Your selection": "Ditt valg",
  "Zoom": "Zoom",
  "device": "Enhet",
  "devices": "enheter",
  "file": "Fil",
  "files": "Filer",
  "registration": "registrering",
  "registrations": "registreringer",
  "template": "Mal",
  "templates": "Maler",
  "tenant": "Gruppe",
  "tenants": "grupper",
  "user": "Bruker",
  "users": "brukere",
  "vSolution Cast": "vSolution Cast",
  "vSolution Composer": "vSolution Composer",
  "vSolution Link Pro": "vSolution Link Pro",
  "vSolution Matrix": "vSolution Matrix",
  "vSolution Meeting": "vSolution Meeting",
  "with tags": "med stikkord"
}
